{
  "name": "hudi-service-web-client",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ant-design/icons": "^6.0.0",
    "@ant-design/pro-components": "^2.8.7",
    "@ant-design/x": "^1.2.0",
    "@echofly/fetch-event-source": "^3.0.2",
    "@fortawesome/fontawesome-free": "^6.7.2",
    "@tinyflow-ai/react": "^0.1.6",
    "amis": "^6.12.0",
    "antd": "^5.25.0",
    "axios": "^1.9.0",
    "licia": "^1.48.0",
    "markdown-it": "^14.1.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router": "^7.5.3",
    "styled-components": "^6.1.18"
  },
  "devDependencies": {
    "@types/markdown-it": "^14.1.2",
    "@types/react": "^18.2.0",
    "@types/react-dom": "^18.2.0",
    "@vitejs/plugin-react-swc": "^3.9.0",
    "globals": "^16.0.0",
    "sass": "^1.87.0",
    "typescript": "~5.8.3",
    "typescript-eslint": "^8.30.1",
    "vite": "^6.3.5"
  }
}
